Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (63)

linux-cloud-tools-4.4.0-164-lowlatency

Hashes
Linux kernel version specific cloud tools for version 4.4.0-164 This package provides the architecture dependant parts for kernel version locked tools for cloud for version 4.4.0-164 on 64 bit x86.
  • SHA256: 4ef8dd0bfbf34f45631ca8fdc8a3478b5763e8300a8fbb28593cf0d5ecc68690
  • SHA1: 423b9606498a2890ab7a2534feaf428600b0ab44
  • MD5: b1c2bb047cb77a30401eae40d9d27b6a
Information
  • Version: 4.4.0-164.192
  • Filename: linux-cloud-tools-4.4.0-164-lowlatency_4.4.0-164.192_amd64.deb
  • Size: 487
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-cloud-tools-4.4.0-164

Vulnerabilities

NameRiskSourceFixed
CVE-2018-20961100USN
linux-libc-dev
4.4.0-165.193
CVE-2018-2097678USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1523978USN
linux-libc-dev
4.4.0-165.193
CVE-2018-2097678USN
USN-4145-1
linux-tools-common
4.4.0-165.193
CVE-2019-1592694USN
USN-4147-1
linux-tools-common
4.4.0-165.193
CVE-2019-1148778USN
USN-4145-1
linux-tools-common
4.4.0-165.193
CVE-2019-2093454USN
linux-tools-common
4.4.0-165.193
CVE-2018-20961100USN
USN-4145-1
linux-tools-common
4.4.0-165.193
CVE-2019-1363168USN
USN-4147-1
linux-tools-common
4.4.0-165.193
CVE-2019-1521149USN
USN-4147-1
linux-tools-common
4.4.0-165.193
CVE-2019-013674USN
USN-4147-1
linux-tools-common
4.4.0-165.193
CVE-2019-1521549USN
USN-4147-1
linux-tools-common
4.4.0-165.193
CVE-2019-1523978USN
linux-tools-common
4.4.0-165.193
CVE-2018-2097678USN
USN-4145-1
linux-source-4.4.0
4.4.0-165.193
CVE-2018-20961100USN
USN-4145-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1592694USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1521149USN
linux-libc-dev
4.4.0-165.193
CVE-2016-1090578USN
linux-libc-dev
4.4.0-165.193
CVE-2016-1090578USN
USN-4145-1
linux-source-4.4.0
4.4.0-165.193
CVE-2017-1850978USN
USN-4145-1
linux-source-4.4.0
4.4.0-165.193
CVE-2017-1850978USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1363168USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1521149USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-2093454USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1020755USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-013674USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1148778USN
USN-4145-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1521549USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1523978USN
linux-source-4.4.0
4.4.0-165.193
CVE-2019-2093454USN
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1363168USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1592694USN
USN-4147-1
linux-source-4.4.0
4.4.0-165.193
CVE-2019-1521549USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1521149USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-2093454USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1020755USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-013674USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1363168USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1521549USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2018-2097678USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1523978USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1592694USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2016-1090578USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2018-20961100USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1148778USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2017-1850978USN
linux-cloud-tools-common
4.4.0-165.193
CVE-2019-1020755USN
linux-libc-dev
4.4.0-165.193
CVE-2018-2097678USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1363168USN
linux-libc-dev
4.4.0-165.193
CVE-2018-20961100USN
linux-libc-dev
4.4.0-165.193
CVE-2019-013674USN
linux-libc-dev
4.4.0-165.193
CVE-2019-2093454USN
linux-libc-dev
4.4.0-165.193
CVE-2016-1090578USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1148778USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1521549USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1592694USN
linux-libc-dev
4.4.0-165.193
CVE-2017-1850978USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1521149USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1523978USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1148778USN
linux-libc-dev
4.4.0-165.193
CVE-2019-013674USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1020755USN
linux-libc-dev
4.4.0-165.193
CVE-2019-1020755USN
linux-tools-common
4.4.0-165.193

Raw Object

{
  "sha256": "4ef8dd0bfbf34f45631ca8fdc8a3478b5763e8300a8fbb28593cf0d5ecc68690",
  "sha1": "423b9606498a2890ab7a2534feaf428600b0ab44",
  "md5": "b1c2bb047cb77a30401eae40d9d27b6a",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-cloud-tools-4.4.0-164-lowlatency",
  "filename": "linux-cloud-tools-4.4.0-164-lowlatency_4.4.0-164.192_amd64.deb",
  "size": 487,
  "description": "Linux kernel version specific cloud tools for version 4.4.0-164\nThis package provides the architecture dependant parts for kernel\nversion locked tools for cloud for version 4.4.0-164 on\n64 bit x86.",
  "url": null,
  "version": "4.4.0-164.192",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-cloud-tools-4.4.0-164",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2018-20961",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T07:40:35+00:00",
      "updated_at": "2021-07-17T07:40:35+00:00"
    },
    {
      "name": "CVE-2018-20976",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T08:04:36+00:00",
      "updated_at": "2021-07-17T08:04:36+00:00"
    },
    {
      "name": "CVE-2019-15239",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T08:11:14+00:00",
      "updated_at": "2021-07-17T08:11:14+00:00"
    },
    {
      "name": "CVE-2018-20976",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T04:38:18+00:00",
      "updated_at": "2021-03-22T04:38:18+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T04:43:47+00:00",
      "updated_at": "2021-03-22T04:43:47+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:07:47+00:00",
      "updated_at": "2021-03-22T05:07:47+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:17:01+00:00",
      "updated_at": "2021-03-22T05:17:01+00:00"
    },
    {
      "name": "CVE-2018-20961",
      "risk": 100,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:24:36+00:00",
      "updated_at": "2021-03-22T05:24:36+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:33:19+00:00",
      "updated_at": "2021-03-22T05:33:19+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:33:34+00:00",
      "updated_at": "2021-03-22T05:33:34+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:38:12+00:00",
      "updated_at": "2021-03-22T05:38:12+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:38:33+00:00",
      "updated_at": "2021-03-22T05:38:33+00:00"
    },
    {
      "name": "CVE-2019-15239",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T05:47:19+00:00",
      "updated_at": "2021-03-22T05:47:19+00:00"
    },
    {
      "name": "CVE-2018-20976",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T06:37:43+00:00",
      "updated_at": "2021-03-22T06:37:43+00:00"
    },
    {
      "name": "CVE-2018-20961",
      "risk": 100,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T07:02:06+00:00",
      "updated_at": "2021-03-22T07:02:06+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T09:16:04+00:00",
      "updated_at": "2021-07-17T09:16:04+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T09:34:33+00:00",
      "updated_at": "2021-07-17T09:34:33+00:00"
    },
    {
      "name": "CVE-2016-10905",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T09:37:54+00:00",
      "updated_at": "2021-07-17T09:37:54+00:00"
    },
    {
      "name": "CVE-2016-10905",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T13:31:45+00:00",
      "updated_at": "2021-03-22T13:31:45+00:00"
    },
    {
      "name": "CVE-2017-18509",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T13:36:04+00:00",
      "updated_at": "2021-03-22T13:36:04+00:00"
    },
    {
      "name": "CVE-2017-18509",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T10:10:10+00:00",
      "updated_at": "2021-07-17T10:10:10+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T10:30:36+00:00",
      "updated_at": "2021-07-17T10:30:36+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:27:58+00:00",
      "updated_at": "2021-03-22T16:27:58+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T10:40:55+00:00",
      "updated_at": "2021-07-17T10:40:55+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:29:05+00:00",
      "updated_at": "2021-03-22T16:29:05+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:34:17+00:00",
      "updated_at": "2021-03-22T16:34:17+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:43:34+00:00",
      "updated_at": "2021-03-22T16:43:34+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:44:12+00:00",
      "updated_at": "2021-03-22T16:44:12+00:00"
    },
    {
      "name": "CVE-2019-15239",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:46:19+00:00",
      "updated_at": "2021-03-22T16:46:19+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:51:57+00:00",
      "updated_at": "2021-03-22T16:51:57+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T16:56:02+00:00",
      "updated_at": "2021-03-22T16:56:02+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "4ea74710e624b164bc0fc38fe4e90d7a5a5315b90e6fe574f2d98cf24dce31a9",
        "name": "linux-source-4.4.0",
        "version": "4.4.0-165.193",
        "filename": "linux-source-4.4.0_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T17:02:35+00:00",
      "updated_at": "2021-03-22T17:02:35+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T11:07:10+00:00",
      "updated_at": "2021-07-17T11:07:10+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T22:31:21+00:00",
      "updated_at": "2021-06-29T22:31:21+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T23:06:10+00:00",
      "updated_at": "2021-06-29T23:06:10+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T23:07:46+00:00",
      "updated_at": "2021-06-29T23:07:46+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T23:10:56+00:00",
      "updated_at": "2021-06-29T23:10:56+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T23:53:56+00:00",
      "updated_at": "2021-06-29T23:53:56+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-29T23:54:16+00:00",
      "updated_at": "2021-06-29T23:54:16+00:00"
    },
    {
      "name": "CVE-2018-20976",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T02:35:45+00:00",
      "updated_at": "2021-06-30T02:35:45+00:00"
    },
    {
      "name": "CVE-2019-15239",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T02:35:58+00:00",
      "updated_at": "2021-06-30T02:35:58+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T02:38:47+00:00",
      "updated_at": "2021-06-30T02:38:47+00:00"
    },
    {
      "name": "CVE-2016-10905",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T03:42:24+00:00",
      "updated_at": "2021-06-30T03:42:24+00:00"
    },
    {
      "name": "CVE-2018-20961",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T03:45:02+00:00",
      "updated_at": "2021-06-30T03:45:02+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T03:53:43+00:00",
      "updated_at": "2021-06-30T03:53:43+00:00"
    },
    {
      "name": "CVE-2017-18509",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8db86fae7e5a873ea6bf5c567813265ba79372ffc9ea714636e7cd0a685f7f76",
        "name": "linux-cloud-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-cloud-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-06-30T03:59:05+00:00",
      "updated_at": "2021-06-30T03:59:05+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-04T22:03:52+00:00",
      "updated_at": "2021-07-04T22:03:52+00:00"
    },
    {
      "name": "CVE-2018-20976",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-04T22:30:13+00:00",
      "updated_at": "2021-07-04T22:30:13+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-04T23:18:27+00:00",
      "updated_at": "2021-07-04T23:18:27+00:00"
    },
    {
      "name": "CVE-2018-20961",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-04T23:27:45+00:00",
      "updated_at": "2021-07-04T23:27:45+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T00:12:49+00:00",
      "updated_at": "2021-07-05T00:12:49+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T00:41:27+00:00",
      "updated_at": "2021-07-05T00:41:27+00:00"
    },
    {
      "name": "CVE-2016-10905",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T01:18:48+00:00",
      "updated_at": "2021-07-05T01:18:48+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T01:20:16+00:00",
      "updated_at": "2021-07-05T01:20:16+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T01:39:44+00:00",
      "updated_at": "2021-07-05T01:39:44+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T03:35:23+00:00",
      "updated_at": "2021-07-05T03:35:23+00:00"
    },
    {
      "name": "CVE-2017-18509",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T03:46:02+00:00",
      "updated_at": "2021-07-05T03:46:02+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T03:46:25+00:00",
      "updated_at": "2021-07-05T03:46:25+00:00"
    },
    {
      "name": "CVE-2019-15239",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "2211c1a9db47f6bdee4020625b05e1e539fe096f446f4554f92d34480eb8302a",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_i386.deb"
      },
      "created_at": "2021-07-05T03:57:13+00:00",
      "updated_at": "2021-07-05T03:57:13+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T11:16:50+00:00",
      "updated_at": "2021-07-17T11:16:50+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T11:18:49+00:00",
      "updated_at": "2021-07-17T11:18:49+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4ebeddb84b7a7b58a478c899b59eba878f1a5beccc2c3532de4faeb537b45d8b",
        "name": "linux-libc-dev",
        "version": "4.4.0-165.193",
        "filename": "linux-libc-dev_4.4.0-165.193_amd64.deb"
      },
      "created_at": "2021-07-17T13:33:02+00:00",
      "updated_at": "2021-07-17T13:33:02+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a0b124bf781489be58719ee7b46ef0c02d3dd8449e6d78bf4b21b4d0ab9ff815",
        "name": "linux-tools-common",
        "version": "4.4.0-165.193",
        "filename": "linux-tools-common_4.4.0-165.193_all.deb"
      },
      "created_at": "2021-03-22T04:50:10+00:00",
      "updated_at": "2023-02-18T13:12:39+00:00"
    }
  ],
  "risk": 100,
  "vulnerable": 100,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-09-13T15:33:14+00:00",
  "updated_at": "2021-03-20T18:59:31+00:00",
  "deleted_at": null
}